name: ejabberd
website_url: https://www.ejabberd.im/
description: XMPP instant messaging server.
licenses:
  - GPL-2.0
platforms:
  - Erlang
  - Docker
tags:
  - Communication - XMPP - Servers
source_code_url: https://github.com/processone/ejabberd
stargazers_count: 5823
updated_at: '2024-01-11'
archived: false
